{
    "name": "nextcloud/sorts",
    "description": "Files and folders visualisation",
    "type": "files",
    "license": "AGPL",
    "authors": [
        {
            "name": "Romain Lebrun Thauront",
            "email": "romain@framasoft.org"
        }
    ],
    "require": {},
    "require-dev": {
        "phpunit/phpunit": "^8.5",
        "nextcloud/coding-standard": "^1.0.0"
    },
    "config": {
        "optimize-autoloader": true,
        "classmap-authoritative": true,
        "platform": {
            "php": "7.3"
        }
    },
    "scripts": {
        "lint": "find . -name \\*.php -not -path './vendor/*' -not -path './build/*' -print0 | xargs -0 -n1 php -l",
        "cs:check": "php-cs-fixer fix --dry-run --diff",
        "cs:fix": "php-cs-fixer fix"
    }
}
